function [e_1] = Lorentz_SiC(w)

wL = 1.82652e+14; %The longitudinal frequency
wT = 1.49477e+14; %Transverse frequency
gamma = 8.9724e+11; %scattering rate
e_inf = 6.7;    %infinite component of Dielectric constanct 

e_1 = e_inf*(1+(wL*wL-wT*wT)./(wT*wT-w.*w-i*gamma*w));%1-wp*wp/(w*w+i*w*gal);

end